www.cendio.com
Bug 5104 - set PAM_XDISPLAY
: set PAM_XDISPLAY
Status: CLOSED FIXED
: ThinLinc
VSM Agent
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-04-16 15:01 by
Modified: 2014-05-05 15:59 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-04-16 15:01:31
It is used to determine if a session is graphical or text based, so it's
probably best that we set it.
------- Comment #1 From cendio 2014-04-16 15:04:36 -------
r28882.

Tester should run:

 $ loginctl show-session $XDG_SESSION_ID

Before this change you got "Type=tty". Now you should get "Type=x11".
------- Comment #2 From cendio 2014-04-24 13:48:39 -------
Verified with build 4332.